:host {
    ion-content {
        --background: linear-gradient(-135deg, var(--ion-color-medium), var(--ion-color-light))
    }
}

ion-toolbar {
    //background-color: #F15A24 !important;
    background-image: linear-gradient( #FBB336, #FAEC1E);
}

.logoBackground {
    background-image: linear-gradient( #FBB336, #FAEC1E);
    height: 190px;
}

.logoBackground>img {
    margin-top: 50px;
    width: 310px;
}
